0

I know this is similar to another question, but I think it's a different situation. I hope it's okay to start a new thread.

I want to upgrade, but to nothing higher than iOS 6 or 7. The performance on our other iPad2 on iOS 8 is horrible. I don't dare try iOS 9.

I've downloaded an IPSW file from osxdaily.com (iPad2,2_6.0.1_10A523_Restore.ipsw) but neither iTunes nor redsn0w will let me install it. ITunes comes back with "This device isn‘t eligible for the requested build" and redsn0w says "That IPSW isn't supported by this version of redsn0w."

I do not have the SHSH blobs from iOS 4.

Can you tell me what I'm doing wrong? Will iTunes not install the IPSW because Apple isn't signing it anymore? If so, is there another route I can take?

Thanks.

marked as duplicate by nohillside Jan 11 '16 at 19:40

This question has been asked before and already has an answer. If those answers do not fully address your question, please ask a new question.

0

Apple no longer signs any software older than iOS 9, so installing iOS 6 or 7 on your iPad 2 is impossible, whether it's jailbroken or not.

The iPad 2 is getting pretty old anyway, if you need to run newer software then you may as well upgrade to a newer iPad. I suggest looking for a used one on eBay.

Not the answer you're looking for? Browse other questions tagged .